.custom-fixed{
    position: fixed;
    right: 15px;
    bottom: 80px;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background: #00c8be;
    color: #fff;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    z-index: 1000;
}

.custom-fixed .icon-custom-fixed{
    width: 29px;
    height: 24px;
    background: url("/images/custom/kf.png") no-repeat;
    margin: 6px 0 1px 10px;
    display: block;
}

.custom-fixed.fixed-entrust{
    bottom: 140px;
    border: 1px solid #00c8be;
    background: #fff;
    color: #00c8be;
}
.custom-fixed.fixed-entrust .icon-custom-fixed{
    background-position: -33px 0;
}
.go-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 15px;
    background: #000;
    filter: alpha(opacity=4);
    background: rgba(0,0,0,0.4);
    border-radius: 5px;
    cursor: pointer;
    transition: all .2s;
}
.go-top .go-top-in {
    width: 48px;
    height: 48px;
    background: url(/zj_pc/v/home-sram/index/images/icon_sprit_facd2bd.png) no-repeat -129px -238px;
}

/*委托表单*/
.entrust-rela {
    position: fixed;
    z-index: 10000000;
    bottom: 523px;
    right: 420px;
}
.entrust-rela .entrust-box {
    position: absolute;
    width: 320px;
    background: #fff;
    font-size: 15px;
    height: 0;
    top: 500px;
    box-shadow: 0 1px 8px #ccc;
    display: none;
}
.entrust-rela .entrust-form-box {
    position: relative;
    padding: 0 17px;
}
.entrust-rela .entrust-box .i-pb-title {
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #03d4ca;
    color: #fff;
}
.entrust-rela .entrust-box .inp-text-1 {
    height: 35px;
    line-height: 35px;
    padding-left: 15px;
    background: #f8f8f8;
    font-size: 14px;
    border: 1px solid #f2f2f2;
    outline: none;
    margin-top: 12px;
    width: 100%;
    max-width: 100%;
    max-height: 200px;
}
#en-code-div {
    position: relative;
    display: none;
}
.en-code-btn {
    position: absolute;
    right: 1px;
    top: 13px;
    background-color: #fff;
    color: #666;
    height: 33px;
    line-height: 33px;
    width: 100px;
    border-left: 1px solid #eee;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
}
.entrust-rela .entrust-box textarea.inp-text-1 {
    height:168px;
    line-height: 26px;
    padding:10px 15px;
}
.entrust-rela .entrust-box .inp-btn-1 {
    display: block;
    width: 177px;
    height: 33px;
    background: #00c8be;
    line-height: 33px;
    margin: 1px auto 12px;
    text-align: center;
    cursor: pointer;
    color: #fff;
}
.entrust-rela .entrust-box .i-box-close {
    position: absolute;
    right: 0;
    top: 0;
    background: url(/images/site-home/close.png) no-repeat;
    width: 41px;
    height: 41px;
    z-index: 10001;
    cursor: pointer;
}
.entrust-rela .entrust-box .i-box-code {
    text-align: center;
}
.entrust-rela .entrust-box .i-box-code .title {
    margin-top: 50px;
}
.entrust-rela .entrust-box .i-box-code .code-img {
    margin-top: 30px;
}
.entrust-rela .entrust-box .i-box-code .follow {
    margin-top: 130px;
    color: #999;
    font-size: 12px;
}
.entrust-rela .input-error{
    border-color: #ffc3c3 !important;
    background: #fff1f1 !important;
}
.input-error + .en-code-btn{
    background-color: #f9e5e5;
    border-left-color: #ffc3c3;
}
.entrust-rela .error-msg{
    height: 20px;
    font-size: 12px;
    text-align: center;
    color: #f55a5a;
}

/*类目选择弹出*/
#en-cate{
    cursor: pointer;
}
.entrust-form-box .ic-arrow{
    position: absolute;
    width: 12px;
    height: 12px;
    top: 25px;
    left: 132px;
    background: url(/images/custom/arrow.png) 3px 0 no-repeat;
    cursor: pointer;
}
.entrust-form-box .ic-arrow.ar-down{
    background: url(/images/custom/arrow.png) -10px 4px no-repeat;
}
.cate-chos-box{
    position: absolute;
    top: 50px;
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 1px 6px #e6e6e6;
    display: none;
}
.cate-chos-box .cate-left{
    width: 108px;
    float: left;
}
.cate-chos-box .big-cate-tab{
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    text-align: center;
    color: #333;
    background: #f8f8f8;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}
.cate-chos-box .big-cate-tab:last-child{
    border-bottom: none;
}
.cate-chos-box .big-cate-tab.ct-select{
    background: #fff;
    border-right: none;
}
.cate-chos-box .cate-right{
    width: 176px;
    float: left;
    padding: 10px;
}
.cate-chos-box .small-cate-box{
    display: none;
}
.cate-chos-box .small-cate-box.scate-show{
    display: block;
}
.cate-chos-box .small-cate-item{
    height: 33px;
    line-height: 33px;
    color: #777;
    font-size: 12px;
    text-align: center;
    width: 77px;
    float: left;
    cursor: pointer;
}
.cate-chos-box .small-cate-item:hover{
    background: #efefef;
}
/*城市检索结果*/
.city-res-box{
    position: absolute;
    top: 48px;
    left: 165px;
    width: 138px;
    border: 1px solid #eee;
    background: #fff;
    border-top: none;
    display: none;
}
.city-res-box .city-res-one{
    padding: 0 18px;
    height: 24px;
    line-height: 24px;
    font-size: 13px;
    color: #777;
    cursor: default;
}
.city-res-box .city-res-one.city-default,.city-res-box .city-res-one:hover{
    background: #f8f8f8;
}